» Ubuntu » Balíky

Error

two or more packages specified (writer2latex-manual hardy-updates)